Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2001
  medals: 3
  trophies: 3
  bids: 1
  start date: 2001-01-01
  end date: 2001-01-01
  awards date: 2001-01-01
  reverse scoring: true
Events:
  - name: Reach for the Stars
  - name: Wright Stuff
  - name: Write It Do It
  - name: Rocks and Minerals
  - name: Water Quality
  - name: Get Your Bearing
  - name: Bridge Building
  - name: Science of Fitness
  - name: Dynamic Planet
  - name: Physical Science Lab
  - name: Egg Drop
  - name: Metric Estimation
  - name: Battery Buggy
  - name: Experimental Design
  - name: Mystery Architecture
  - name: Life Science Process Lab
  - name: Amphibians and Reptiles
  - name: Road Scholar
  - name: Using the Web
Teams:
  - number: 1
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 2
    school: Camden Middle School
    city: Camden
    state: SC
  - number: 3
    school: Carvers Bay Middle School
    city: Hemingway
    state: SC
  - number: 4
    school: Dutch Fork Middle School
    city: Irmo
    state: SC
  - number: 5
    school: R.H. Fulmer Middle School
    city: West Columbia
    state: SC
  - number: 6
    school: Kennedy Middle School
    city: Aiken
    state: SC
  - number: 7
    school: Lakeview Middle School
    city: Greenville
    state: SC
  - number: 8
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 9
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 10
    school: Paul Knox Middle School
    city: North Augusta
    state: SC
  - number: 11
    school: White Knoll Middle School
    city: West Columbia
    state: SC
Placings:
  - team: 1
    event: Reach for the Stars
    place: 10
  - team: 1
    event: Wright Stuff
    place: 3
  - team: 1
    event: Write It Do It
    place: 3
  - team: 1
    event: Rocks and Minerals
    place: 6
  - team: 1
    event: Water Quality
    place: 4
  - team: 1
    event: Get Your Bearing
    place: 1
  - team: 1
    event: Bridge Building
    place: 3
  - team: 1
    event: Science of Fitness
    place: 9
  - team: 1
    event: Dynamic Planet
    place: 7
  - team: 1
    event: Physical Science Lab
    participated: true
  - team: 1
    event: Egg Drop
    place: 6
    tie: true
  - team: 1
    event: Metric Estimation
    place: 4
  - team: 1
    event: Battery Buggy
    place: 5
  - team: 1
    event: Experimental Design
    place: 4
  - team: 1
    event: Mystery Architecture
    place: 1
  - team: 1
    event: Life Science Process Lab
    place: 7
  - team: 1
    event: Amphibians and Reptiles
    place: 9
  - team: 1
    event: Road Scholar
    place: 7
  - team: 1
    event: Using the Web
    place: 9
  - team: 2
    event: Reach for the Stars
    participated: true
  - team: 2
    event: Wright Stuff
    place: 9
  - team: 2
    event: Write It Do It
    place: 1
  - team: 2
    event: Rocks and Minerals
    place: 3
  - team: 2
    event: Water Quality
    place: 6
  - team: 2
    event: Get Your Bearing
    place: 6
  - team: 2
    event: Bridge Building
    place: 8
  - team: 2
    event: Science of Fitness
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Physical Science Lab
    place: 6
  - team: 2
    event: Egg Drop
    place: 3
  - team: 2
    event: Metric Estimation
    place: 1
  - team: 2
    event: Battery Buggy
    place: 10
  - team: 2
    event: Experimental Design
    place: 1
  - team: 2
    event: Mystery Architecture
    place: 8
  - team: 2
    event: Life Science Process Lab
    place: 2
  - team: 2
    event: Amphibians and Reptiles
    place: 4
  - team: 2
    event: Road Scholar
    place: 3
  - team: 2
    event: Using the Web
    place: 4
  - team: 3
    event: Reach for the Stars
    place: 8
  - team: 3
    event: Wright Stuff
    place: 8
  - team: 3
    event: Write It Do It
    place: 2
  - team: 3
    event: Rocks and Minerals
    place: 9
  - team: 3
    event: Water Quality
    place: 9
  - team: 3
    event: Get Your Bearing
    place: 9
  - team: 3
    event: Bridge Building
    place: 6
  - team: 3
    event: Science of Fitness
    place: 4
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Physical Science Lab
    place: 3
  - team: 3
    event: Egg Drop
    place: 7
  - team: 3
    event: Metric Estimation
    place: 3
  - team: 3
    event: Battery Buggy
    participated: true
  - team: 3
    event: Experimental Design
    place: 8
  - team: 3
    event: Mystery Architecture
    place: 3
  - team: 3
    event: Life Science Process Lab
    place: 6
  - team: 3
    event: Amphibians and Reptiles
    place: 7
  - team: 3
    event: Road Scholar
    place: 4
  - team: 3
    event: Using the Web
    place: 2
  - team: 4
    event: Reach for the Stars
    place: 9
  - team: 4
    event: Wright Stuff
    place: 5
  - team: 4
    event: Write It Do It
    place: 8
  - team: 4
    event: Rocks and Minerals
    place: 8
  - team: 4
    event: Water Quality
    place: 10
  - team: 4
    event: Get Your Bearing
    place: 10
  - team: 4
    event: Bridge Building
    place: 10
  - team: 4
    event: Science of Fitness
    place: 8
  - team: 4
    event: Dynamic Planet
    place: 5
  - team: 4
    event: Physical Science Lab
    place: 10
  - team: 4
    event: Egg Drop
    place: 1
  - team: 4
    event: Metric Estimation
    place: 6
  - team: 4
    event: Battery Buggy
    place: 7
  - team: 4
    event: Experimental Design
    place: 9
  - team: 4
    event: Mystery Architecture
    place: 2
  - team: 4
    event: Life Science Process Lab
    place: 5
  - team: 4
    event: Amphibians and Reptiles
    place: 8
  - team: 4
    event: Road Scholar
    place: 8
  - team: 4
    event: Using the Web
    place: 10
  - team: 5
    event: Reach for the Stars
    place: 3
  - team: 5
    event: Wright Stuff
    place: 10
  - team: 5
    event: Write It Do It
    place: 6
  - team: 5
    event: Rocks and Minerals
    place: 5
  - team: 5
    event: Water Quality
    place: 5
  - team: 5
    event: Get Your Bearing
    place: 7
  - team: 5
    event: Bridge Building
    place: 2
  - team: 5
    event: Science of Fitness
    place: 5
  - team: 5
    event: Dynamic Planet
    place: 8
  - team: 5
    event: Physical Science Lab
    place: 9
  - team: 5
    event: Egg Drop
    place: 2
  - team: 5
    event: Metric Estimation
    place: 7
  - team: 5
    event: Battery Buggy
    participated: true
  - team: 5
    event: Experimental Design
    place: 10
  - team: 5
    event: Mystery Architecture
    place: 6
  - team: 5
    event: Life Science Process Lab
    place: 3
  - team: 5
    event: Amphibians and Reptiles
    place: 6
  - team: 5
    event: Road Scholar
    place: 2
  - team: 5
    event: Using the Web
    place: 3
  - team: 6
    event: Reach for the Stars
    place: 6
  - team: 6
    event: Wright Stuff
    place: 7
  - team: 6
    event: Write It Do It
    place: 9
  - team: 6
    event: Rocks and Minerals
    place: 1
  - team: 6
    event: Water Quality
    place: 2
  - team: 6
    event: Get Your Bearing
    place: 3
  - team: 6
    event: Bridge Building
    place: 7
  - team: 6
    event: Science of Fitness
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 6
  - team: 6
    event: Physical Science Lab
    place: 8
  - team: 6
    event: Egg Drop
    place: 10
  - team: 6
    event: Metric Estimation
    place: 9
  - team: 6
    event: Battery Buggy
    place: 9
  - team: 6
    event: Experimental Design
    place: 2
  - team: 6
    event: Mystery Architecture
    place: 10
  - team: 6
    event: Life Science Process Lab
    place: 8
  - team: 6
    event: Amphibians and Reptiles
    place: 2
  - team: 6
    event: Road Scholar
    place: 6
  - team: 6
    event: Using the Web
    place: 1
  - team: 7
    event: Reach for the Stars
    place: 4
  - team: 7
    event: Wright Stuff
    participated: false
  - team: 7
    event: Write It Do It
    participated: false
  - team: 7
    event: Rocks and Minerals
    place: 2
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Get Your Bearing
    participated: false
  - team: 7
    event: Bridge Building
    participated: false
  - team: 7
    event: Science of Fitness
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Physical Science Lab
    participated: true
  - team: 7
    event: Egg Drop
    participated: false
  - team: 7
    event: Metric Estimation
    participated: false
  - team: 7
    event: Battery Buggy
    participated: false
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Mystery Architecture
    participated: false
  - team: 7
    event: Life Science Process Lab
    place: 1
  - team: 7
    event: Amphibians and Reptiles
    place: 3
  - team: 7
    event: Road Scholar
    participated: false
  - team: 7
    event: Using the Web
    participated: false
  - team: 8
    event: Reach for the Stars
    place: 5
  - team: 8
    event: Wright Stuff
    place: 4
  - team: 8
    event: Write It Do It
    place: 7
  - team: 8
    event: Rocks and Minerals
    place: 7
  - team: 8
    event: Water Quality
    place: 3
  - team: 8
    event: Get Your Bearing
    place: 8
  - team: 8
    event: Bridge Building
    place: 4
  - team: 8
    event: Science of Fitness
    place: 10
  - team: 8
    event: Dynamic Planet
    place: 9
  - team: 8
    event: Physical Science Lab
    place: 2
  - team: 8
    event: Egg Drop
    place: 9
  - team: 8
    event: Metric Estimation
    place: 10
  - team: 8
    event: Battery Buggy
    place: 6
  - team: 8
    event: Experimental Design
    place: 5
  - team: 8
    event: Mystery Architecture
    place: 5
  - team: 8
    event: Life Science Process Lab
    place: 9
  - team: 8
    event: Amphibians and Reptiles
    place: 10
  - team: 8
    event: Road Scholar
    place: 9
  - team: 8
    event: Using the Web
    place: 8
  - team: 9
    event: Reach for the Stars
    participated: true
  - team: 9
    event: Wright Stuff
    place: 6
  - team: 9
    event: Write It Do It
    place: 4
  - team: 9
    event: Rocks and Minerals
    place: 10
  - team: 9
    event: Water Quality
    place: 8
  - team: 9
    event: Get Your Bearing
    place: 5
  - team: 9
    event: Bridge Building
    place: 9
  - team: 9
    event: Science of Fitness
    place: 7
  - team: 9
    event: Dynamic Planet
    place: 10
  - team: 9
    event: Physical Science Lab
    place: 5
  - team: 9
    event: Egg Drop
    place: 4
  - team: 9
    event: Metric Estimation
    place: 5
  - team: 9
    event: Battery Buggy
    place: 8
  - team: 9
    event: Experimental Design
    place: 7
  - team: 9
    event: Mystery Architecture
    place: 9
  - team: 9
    event: Life Science Process Lab
    place: 4
  - team: 9
    event: Amphibians and Reptiles
    participated: true
  - team: 9
    event: Road Scholar
    place: 10
  - team: 9
    event: Using the Web
    place: 6
  - team: 10
    event: Reach for the Stars
    place: 2
  - team: 10
    event: Wright Stuff
    participated: false
  - team: 10
    event: Write It Do It
    place: 5
  - team: 10
    event: Rocks and Minerals
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 10
    event: Get Your Bearing
    place: 4
  - team: 10
    event: Bridge Building
    participated: false
  - team: 10
    event: Science of Fitness
    participated: false
  - team: 10
    event: Dynamic Planet
    place: 4
  - team: 10
    event: Physical Science Lab
    place: 7
  - team: 10
    event: Egg Drop
    place: 6
    tie: true
  - team: 10
    event: Metric Estimation
    place: 8
  - team: 10
    event: Battery Buggy
    participated: false
  - team: 10
    event: Experimental Design
    place: 6
  - team: 10
    event: Mystery Architecture
    place: 7
  - team: 10
    event: Life Science Process Lab
    participated: false
  - team: 10
    event: Amphibians and Reptiles
    participated: true
  - team: 10
    event: Road Scholar
    participated: false
  - team: 10
    event: Using the Web
    place: 5
  - team: 11
    event: Reach for the Stars
    place: 7
  - team: 11
    event: Wright Stuff
    participated: false
  - team: 11
    event: Write It Do It
    place: 10
  - team: 11
    event: Rocks and Minerals
    place: 4
  - team: 11
    event: Water Quality
    place: 7
  - team: 11
    event: Get Your Bearing
    place: 2
  - team: 11
    event: Bridge Building
    place: 5
  - team: 11
    event: Science of Fitness
    place: 2
  - team: 11
    event: Dynamic Planet
    place: 3
  - team: 11
    event: Physical Science Lab
    place: 4
  - team: 11
    event: Egg Drop
    place: 8
  - team: 11
    event: Metric Estimation
    place: 2
  - team: 11
    event: Battery Buggy
    participated: false
  - team: 11
    event: Experimental Design
    place: 3
  - team: 11
    event: Mystery Architecture
    place: 4
  - team: 11
    event: Life Science Process Lab
    place: 10
  - team: 11
    event: Amphibians and Reptiles
    place: 5
  - team: 11
    event: Road Scholar
    place: 5
  - team: 11
    event: Using the Web
    place: 7
